<form target="_blank" name="form1" method="post" action="../dashboard/index.php">

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	<tr>
		<td>

			<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>
			<table align="center" width="80%">
			
				<tr>
				
					<td align="right">
						<label>
							sonde : 
						</label>
					</td>
					
					<td align="left">
						&nbsp;
						<select name="aqcm_SONDE_PARAMS" size="1" class="txtField_A">
						
						<?php
						
							//include ("../M0/get_sondes.php");

							if ( $NB_sondes >= 1 ) {
								
								for ($i = 0; $i < sizeof($aqcm_NAME); $i++) {
									echo( '<option ' );
									if ( $aqcm_MAC[$i] == $_SESSION['SONDE_MAC'] ) { echo("selected "); }
									echo( 'value="' . $aqcm_MAC[$i] . ',' . $aqcm_NAME[$i] . ',' . $aqcm_SITE_ID[$i] . ',' . $aqcm_MESURES[$i] . '">' ) ;
									echo( $aqcm_NAME[$i] );
									echo( '</option>' ) ;
								}
								
							}
							else {
									echo('<option value="' . '00_00_00_00_00_00' . ',' . 'None' . ',' . '00000_000' . ',' . 'NNNNNNNNNN' . '">' . 'None' . '</option>') ;
							}
							
						?>
						</select>
					</td>
					
				</tr>
			</table>

			<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

			<table align="center" width="99%">
				<tr align="center">
					<td align="center" colspan="2">
						<input type="submit" class="button_A" name="lancer" value="afficher les mesures en « temps réel »">
					</td>
				</tr>
						
			</table>

			<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

		</td>
	</tr>

</table>
</form>

